Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1357696 - The links to the in-product documentation must be updated for the Satellite 6.2 GA
Summary: The links to the in-product documentation must be updated for the Satellite 6...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Branding
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Andrew Dahms
QA Contact: Og Maciel
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-18 23:15 UTC by Andrew Dahms
Modified: 2019-04-01 20:27 UTC (History)
5 users (show)

Fixed In Version: tfm-rubygem-foreman_theme_satellite-0.1.25-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-27 11:34:52 UTC


Attachments (Terms of Use)

Description Andrew Dahms 2016-07-18 23:15:25 UTC
The links to the in-product documentation currently included in the Foreman branding are current to the beta version of the documentation, and must be updated so that they point to the GA version of the documentation instead.

Comment 3 Og Maciel 2016-07-21 18:47:55 UTC
This has been verified both by visually inspecting links in the UI as well as looking for the 'beta' link as per internal commit to the tfm-rubygem-foreman_theme_satellite-0.1.25-1.el6sat.noarch package:

# grep -i 'beta' /opt/theforeman/tfm/root/usr/share/gems/gems/foreman_theme_satellite-0.1.25/app/helpers/theme_application_helper.rb | wc -l
0

Comment 4 Bryan Kearney 2016-07-27 11:34:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1501


Note You need to log in before you can comment on or make changes to this bug.